{
  "name": "query/travelexp/travel_expense.json",
  "parameter": {
    "employee": "PM",
    "year": 2016,
    "show_sql": false
  },
  "query": [
    ["travelexp_employee_id", "like", "employee"]
  ],
  "query_not_in_use": [
    ["YEAR FROM(travelexp_start_time)", ">=", "year"],
    "and",
    ["YEAR FROM(travelexp_start_time)", "<=", "year"],
    "and",
    ["travelexp_employee_id", "=", "employee"]
  ],
  "order": ["travelexp_start_time", ">", "travelexp_travel_expense_id", ">"]
}
